Maintainer Alexey Morsov in the sisyphus branch: Repocop

Found packages: 4
Package nameArchitectureStatusTest nameUpdate dateMessage
apache2-mod_python-3.5.0-alt3x86_64
info
altlinux-policy-obsolete-httpd2-reloadAug 8, 2022, 06:21 AMThis package contains httpd2 restart/reload calls in its post/un scripts. But those calls are deprecated by httpd2.filetrigger that activates by files in /etc/httpd2/ or %_libdir/apache2/modules/. It should be safe to remove those calls and rely on the filetrigger instead.;
bld-0.3.4.1-alt4x86_64
info
subdir-in-var-runAug 8, 2022, 06:21 AMFound a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.;
bld-0.3.4.1-alt4x86_64
info
init-but-no-native-systemdAug 8, 2022, 06:21 AMThe package have SysV init script(s) but no native systemd files.;
bld-0.3.4.1-alt4x86_64
fail
init-lsbAug 8, 2022, 06:21 AM/etc/rc.d/init.d/bld: not systemd compatible: lsb init header missing and bld.service is not present. See http://www.altlinux.org/Services_Policy for details.;
  • Previous
  • 1
  • Next
Back to Top